Subject: settup problem cant connect to uw-imap server

From: "andy" <[email-masked]>
Date: Mon, 5 Aug 2002 19:22:30 +0200

Hi everybody,

I just installed c-client the first time and now I would like to hook up via
horde (a webmailer) to the imap server. c-client is installed properly and
horde workes with other imap servers.

I tryed to login to my main account via imap but I do get only the message
that login info is not correct.

There was nothing I did after installing c-client. So this might be a config
issue. Can anybody point me into the right direction on how to configure
uw-imap to loggin to?

Thanx for any help,

Andy

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------